Probleme mit babel und ngerman.sty

LaTeX

Nach einer Neuinstallation meines (K)Ubuntusystems wurden meine gespeicherten LaTeX-Dateien nicht mehr kompiliert. Anstatt ein schönes PDF-Dokument zu erhalten, bekam ich die Meldung, dass das Babel-Paket die ngerman.sty nicht mehr findet.

Meine Präambel sieht für die Sprachpackete so aus:

% --- Betriebssystemeinstellungen
%\usepackage[latin1]{inputenc} % für unixoide und auch Windowssysteme
\usepackage[utf8]{inputenc} % für unixoide Systeme (wurde zum erstellen dieserbVorlage verwendet)
%\usepackage[ansinew]{inputenc} % für Windows
%\usepackage[applemac]{inputenc} % für MAC